Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] Feedback - gnome 2.6 for SuSE 9.1 at ftp.gwdg.de mirrors
  • From: Richard Bos <radoeka@xxxxxxxxx>
  • Date: Sun, 30 May 2004 23:05:10 +0200
  • Message-id: <200405302305.10471.radoeka@xxxxxxxxx>
Op zaterdag 29 mei 2004 16:19, schreef Andrei Verovski (aka MacGuru):
> I have mirrored Gnome 2.6 for SuSE 9.1 at ftp.gwdg.de, and there seem to be
> some packages to be still missing, or mirroring was incomplete. Just try to
> install evolution with "apt-get install evolution". Here is the result:
>
> The following packages have unmet dependencies:
>   evolution: Depends: libebook.so.5
>              Depends: libecal.so.4
>              Depends: libedataserver.so.3
>              Depends: libsoup-2.2.so.3 but it is not installable
> E: Broken packages

I have build the latest version of libsoup (2.1.10) that provides the library
that is requested by evolution. With this library evolution can now be
installed without problems using apt. I have uploaded the rpm, after the
usual dead time, the rpm can be installed from the apt component suser-rbos.

--
Richard Bos
Without a home the journey is endless


< Previous Next >
Follow Ups